1748998165509
6915,2.19.0
21062,2.19.0
22462,2.5.0
1877,2.19.0
6249,2.5.0
12640,2.18.3
11381,2.18.3
19949,2.5.0
20888,2.5.0
7588,2.5.0
19512,2.19.0
20710,2.19.0
3948,2.17.1
4795,2.19.0
20745,2.5.0
1622,2.5.0
4588,2.18.3
9023,2.18.1
12380,2.5.0
12654,2.18.3
19324,2.5.0
22182,2.19.0
41,2.18.1
22139,2.15.2
7376,2.19.0
1905,2.17.1
2523,2.5.0
10923,2.19.0
2036,2.19.0
11472,2.19.0
12972,2.19.0
15551,2.19.0
21250,2.19.0
22703,2.5.0
9141,2.15.2
16743,2.5.0
4923,2.19.0
5256,2.5.0
20845,2.19.0
5265,2.5.0
6791,2.19.0
23741,2.19.0
18995,2.15.2
15268,2.19.0
5822,2.19.0
11902,2.15.2
13021,2.5.0
7717,2.19.0
11017,2.19.0
12736,2.19.0
9243,2.5.0
3371,2.5.0
23546,2.5.0
4712,2.16.1
5091,2.18.3
870,2.18.2
2956,2.17.2
13221,2.18.3
19322,2.5.0
1661,2.18.3
5794,2.5.0
2664,2.19.0
15289,2.18.3
22775,2.19.0
2254,2.17.2
16782,2.19.0
8334,2.18.2
10350,2.16.1
11779,2.5.0
21074,2.5.0
4385,2.18.3
9655,2.12.1
19957,2.5.0
7228,2.5.0
9471,2.19.0
11191,2.19.0
3934,2.5.0
8121,2.5.0
11796,2.19.0
21014,2.18.3
22748,2.15.2
14753,2.19.0
645,2.5.0
